Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/payments/razorpay/status \ --header 'Authorization: Bearer <token>'
{ "razorpayConnections": [ { "accountId": "acc_123", "merchantName": "Example Merchant", "accountLivemode": true, "webhookEndpointId": "manual", "webhookEndpointUrl": "https://api.example.com/api/webhooks/razorpay/test", "webhookConfiguredAt": "2023-11-07T05:31:56Z", "maskedKey": "rzp_test_...abcd", "lastSyncedAt": "2023-11-07T05:31:56Z", "lastSyncError": "<string>", "lastSyncCounts": {} } ] }
Return Razorpay connection and sync status for each environment.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Razorpay payments status
Show child attributes
Contact support